<!--// 

// image rollover code
games = new Image();
games.src = "/img/kln/close_on.gif";

// shake code
function shake(n) {
	var browser = navigator.appName;
	var browserVersion = navigator.appVersion;
	var versionIndex5 = browserVersion.indexOf("5");
	if ( versionIndex5 >= 5 ) {
		shakeScreen(n)
	}
}
function shakeScreen(n) {
	if (parent.moveBy) {
		for (i = 10; i > 0; i--) {
		for (j = n; j > 0; j--) {
		parent.moveBy(0,i);
		parent.moveBy(i,0);
		parent.moveBy(0,-i);
		parent.moveBy(-i,0);
        }
      }
   }
}

function CloseMe() {
 self.close()
}

function CloseMe_Null() {
 self.close();
 if (objectPop) {
 objectPop = null;
 }
}
//--> 